* {
  margin: 0;
}

#menu {
  
  height: 30px;
  background-color: #E42;
  width:100%;
  text-align:center;
  padding:15px;
}
#trackArea {
  font-size:20px;
  margin-top:10px;
}
.track {
  width: 300px;
  float:left;
  border: solid 1px #000;
  border-radius: 5px;
  text-align:center;
  margin:3px;
}

.track img {
  width: 100px;
}